Contenu | Rechercher | Menus

Annonce

T-shirt Seiche Cosmic, Série limitée

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Ubuntu 18.10
T-shirt Ubuntu-FR « Seiche Cosmique » en série limitée ! Prix spécial pré-vente (15€) jusqu'au 4 novembre 2018.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 10/10/2018, à 16:37

dom12

[résolu] upgrade de 17.10 à 18.04 LTS impossible

Bonjour,
j'ai essayé l'update-mnager
réponse : "Les telechargement des informations de dépôt a échoué"
NB : Ma connexion internet est OK.

Essai via le terminal , j'ai la réponse suivante mais je ne comprends pas ce qu'il faut faire:
dvmbp@h560:~$ /usr/lib/ubuntu-release-upgrader/check-new-release-gtk
/usr/lib/ubuntu-release-upgrader/check-new-release-gtk:30: PyGIWarning: Gtk was imported without specifying a version first. Use gi.require_version('Gtk', '3.0') before import to ensure that the right version gets loaded.
  from gi.repository import Gtk
WARNING:root:timeout reached, exiting
dvmbp@h560:~$

Pourriez vous s'il vous plait m'indiquer les étapes à suivre, d'autant plus qu'il m'est conseillé de passer à 18.04 LTS.
Merci beaucoup
Dominique

Dernière modification par dom12 (Le 14/10/2018, à 22:21)

Hors ligne

#2 Le 10/10/2018, à 16:41

xubu1957

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

Bonjour,

Pour ajouter toi-même les balises code à ton précédent message #1 :

  • Cliquer sur  le lien « Modifier » en bas à droite du message

  • Sélectionner le texte

  • Cliquer sur le <> de l'éditeur de message

1530289742.png

_ _ _

Donne,  en te servant du  Retour utilisable de commande :

sudo do-release-upgrade -c

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#3 Le 10/10/2018, à 17:15

dom12

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

Merci pour cette reponse rapide
Voici mon  1er message/commande avec les balises

dvmbp@h560:~$ /usr/lib/ubuntu-release-upgrader/check-new-release-gtk 
/usr/lib/ubuntu-release-upgrader/check-new-release-gtk:30: PyGIWarning: Gtk was imported without specifying a version first. Use gi.require_version('Gtk', '3.0') before import to ensure that the right version gets loaded.
  from gi.repository import Gtk
WARNING:root:timeout reached, exiting
dvmbp@h560:~$

et voici la reponse pour la commande demandée:

dvmbp@h560:~$ sudo do-release-upgrade -c
[sudo] Mot de passe de dvmbp : 
Recherche d'une nouvelle version d'Ubuntu
Aucune nouvelle version n'a été trouvée.
dvmbp@h560:~$ 

Evidemment je ne comprends pas puisque je suis seulement en 17.10
Merci d'avance
Dominique

Hors ligne

#4 Le 10/10/2018, à 17:18

xubu1957

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

La 17.10 artful est maintenant périmée.

Depuis le 19 juillet 2018, Ubuntu 17.10 est en fin de vie (end of life, EOL). Elle ne profite plus de nouvelle mise à jour de sécurité et les paquets logiciels pour cette version sont déplacés dans des serveurs d'archive. Pour continuer à recevoir des mises à jour de sécurité, veuillez mettre à niveau votre version d'Ubuntu vers une version activement soutenue.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#5 Le 10/10/2018, à 17:25

dom12

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

xubu1957 a écrit :

La 17.10 artful est maintenant périmée.

Depuis le 19 juillet 2018, Ubuntu 17.10 est en fin de vie (end of life, EOL). Elle ne profite plus de nouvelle mise à jour de sécurité et les paquets logiciels pour cette version sont déplacés dans des serveurs d'archive. Pour continuer à recevoir des mises à jour de sécurité, veuillez mettre à niveau votre version d'Ubuntu vers une version activement soutenue.


OK, d'accord et Merci. mais alors comment je fais pour faire un upgrade à 18.04 LTS???
D.

Hors ligne

#6 Le 10/10/2018, à 17:27

xubu1957

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

il faut sauvegarder tes données, télécharger une ISO et faire une reinstallation_ubuntu.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#7 Le 10/10/2018, à 17:39

Fredouillemugen

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

Bonjour,
C'est normalement possible en l'y autorisant depuis le manager, je viens de trouver ce lien qui contient tout ce qu'il faut comme explication :-)
https://itsfoss.com/upgrade-ubuntu-version/
Redis-nous si cela aura fonctionné pour toi, sinon effectivement, une réinstalle propre sera pas mal non plus :-)
@+++


La raison a ses raisons que la raison ne connait pas...
---
Chérie apportes-moi une bière, stp ! Non lèves-toi...
Sudo Chérie apporte moi une bière stp ! ...

Hors ligne

#8 Le 10/10/2018, à 18:43

dom12

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

xubu1957 a écrit :

il faut sauvegarder tes données, télécharger une ISO et faire une reinstallation_ubuntu.

Merci mais j'aimerai bien ne pas perdre tous mes logiciels installés et là cela se complique...
Comment faire pour faire une 'simple' upgrade?
D.

Hors ligne

#9 Le 10/10/2018, à 18:45

xubu1957

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

Tu as regardé le lien du message #7 ?


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#10 Le 10/10/2018, à 19:13

dom12

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

Fredouillemugen a écrit :

Bonjour,
C'est normalement possible en l'y autorisant depuis le manager, je viens de trouver ce lien qui contient tout ce qu'il faut comme explication :-)
https://itsfoss.com/upgrade-ubuntu-version/
Redis-nous si cela aura fonctionné pour toi, sinon effectivement, une réinstalle propre sera pas mal non plus :-)
@+++

Merci pour l'aide, Mais
j'ai suivi itsfoss
1ere étape :

dvmbp@h560:~$ sudo apt-get update && sudo apt-get dist-upgrade
[sudo] Mot de passe de dvmbp : 
Atteint:1 http://fr.archive.ubuntu.com/ubuntu artful InRelease
Atteint:2 http://ppa.launchpad.net/alexlarsson/flatpak/ubuntu artful InRelease 
Atteint:3 http://fr.archive.ubuntu.com/ubuntu artful-updates InRelease         
Atteint:4 http://linux.teamviewer.com/deb stable InRelease                     
Ign:5 http://dl.google.com/linux/chrome-remote-desktop/deb stable InRelease    
Ign:6 http://security.ubuntu.com/ubuntu zesty-security InRelease               
Ign:7 http://fr.archive.ubuntu.com/ubuntu zesty-updates InRelease              
Atteint:8 http://linux.teamviewer.com/deb preview InRelease                    
Ign:9 http://dl.google.com/linux/chrome/deb stable InRelease                   
Atteint:10 http://ppa.launchpad.net/iconnor/zoneminder/ubuntu artful InRelease 
Err:11 http://security.ubuntu.com/ubuntu zesty-security Release                
  404  Not Found [IP : 91.189.88.161 80]
Atteint:12 http://archive.canonical.com/ubuntu zesty InRelease                 
Atteint:13 http://fr.archive.ubuntu.com/ubuntu artful-backports InRelease      
Réception de:14 http://dl.google.com/linux/chrome-remote-desktop/deb stable Release [944 B]
Atteint:15 http://fr.archive.ubuntu.com/ubuntu artful-security InRelease       
Atteint:16 http://ppa.launchpad.net/mkusb/ppa/ubuntu artful InRelease          
Atteint:17 http://dl.google.com/linux/chrome/deb stable Release                
Atteint:18 https://repo.skype.com/deb stable InRelease                         
Err:19 http://fr.archive.ubuntu.com/ubuntu zesty-updates Release               
  404  Not Found [IP : 194.158.119.186 80]
Réception de:20 http://dl.google.com/linux/chrome-remote-desktop/deb stable Release.gpg [819 B]
Ign:21 http://download.opensuse.org/repositories/home:/osmc/xUbuntu_16.04  InRelease
Atteint:22 http://download.opensuse.org/repositories/home:/osmc/xUbuntu_16.04  Release
Atteint:23 https://www.mediahuman.com/packages/ubuntu artful InRelease         
Lecture des listes de paquets... Fait                           
E: The repository 'http://security.ubuntu.com/ubuntu zesty-security Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository 'http://fr.archive.ubuntu.com/ubuntu zesty-updates Release' no longer has a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: Repository 'http://dl.google.com/linux/chrome-remote-desktop/deb stable Release' changed its 'Origin' value from 'Google, Inc.' to 'Google LLC'
N: This must be accepted explicitly before updates for this repository can be applied. See apt-secure(8) manpage for details.
dvmbp@h560:~$ 

Il y a des erreurs que je ne compredns pas
Ensuite j'essaye la commande proposée:

dvmbp@h560:~$ sudo do-release-upgrade
Recherche d'une nouvelle version d'Ubuntu
Votre version d'Ubuntu n'est plus prise en charge.
Pour plus d'informations sur la mise à jour, veuillez visiter :
http://www.ubuntu.com/releaseendoflife

Prendre :1 Signature de l'outil de mise à niveau [819 B]                       
Prendre :2 Outil de mise à niveau [1 258 kB]                                   
1 259 k o réceptionnés en 0s (0  o/s)                                          
authentification de « bionic.tar.gz » avec « bionic.tar.gz.gpg » 
extraction de 'bionic.tar.gz'

Lecture du cache

Vérification du gestionnaire de paquets
Lecture des listes de paquets… Terminé
Construction de l'arbre des dépendances        
Lecture des informations d'état… Terminé      
Att http://fr.archive.ubuntu.com/ubuntu artful InRelease                       
Att http://fr.archive.ubuntu.com/ubuntu artful-updates InRelease               
Ign http://dl.google.com/linux/chrome-remote-desktop/deb stable InRelease      
Ign http://fr.archive.ubuntu.com/ubuntu zesty-updates InRelease                
Att http://ppa.launchpad.net/alexlarsson/flatpak/ubuntu artful InRelease       
Att http://linux.teamviewer.com/deb stable InRelease                           
Ign http://download.opensuse.org/repositories/home:/osmc/xUbuntu_16.04  InRelease
Att http://fr.archive.ubuntu.com/ubuntu artful-backports InRelease             
Ign http://dl.google.com/linux/chrome/deb stable InRelease                     
Att http://fr.archive.ubuntu.com/ubuntu artful-security InRelease              
Att http://download.opensuse.org/repositories/home:/osmc/xUbuntu_16.04  Release
Att http://linux.teamviewer.com/deb preview InRelease                          
Att http://ppa.launchpad.net/iconnor/zoneminder/ubuntu artful InRelease        
Prendre :1 http://dl.google.com/linux/chrome-remote-desktop/deb stable Release [944 B]
Err http://fr.archive.ubuntu.com/ubuntu zesty-updates Release                  
  404  Not Found [IP : 194.158.119.186 80]                                     
Att https://repo.skype.com/deb stable InRelease                                
Att http://archive.canonical.com/ubuntu zesty InRelease                        
Ign http://security.ubuntu.com/ubuntu zesty-security InRelease                 
Att http://dl.google.com/linux/chrome/deb stable Release                       
Att http://ppa.launchpad.net/mkusb/ppa/ubuntu artful InRelease                 
Prendre :2 http://dl.google.com/linux/chrome-remote-desktop/deb stable Release.gpg [819 B]
Err http://security.ubuntu.com/ubuntu zesty-security Release                   
  404  Not Found [IP : 91.189.91.26 80]                                        
Att https://www.mediahuman.com/packages/ubuntu artful InRelease                
819  o réceptionnés en 0s (0  o/s)                                             
Lecture des listes de paquets… Terminé        
Construction de l'arbre des dépendances        
Lecture des informations d'état… Terminé      

Mise à jour des informations sur les dépôts

Sources provenant de tiers désactivées 

Certaines entrées de votre fichier sources.list, concernant des 
tierces parties, ont été désactivées. Vous pouvez les réactiver après 
la mise à niveau avec l'outil « Logiciels &amp; mises à jour » ou 
avec votre gestionnaire de paquets. 

Veuillez appuyer sur [Entrée] pour continuer

Prendre :1 http://fr.archive.ubuntu.com/ubuntu bionic InRelease [242 kB]                        
Att http://archive.canonical.com/ubuntu zesty InRelease                                         
Ign http://security.ubuntu.com/ubuntu zesty-security InRelease                                  
Err http://security.ubuntu.com/ubuntu zesty-security Release                                    
  404  Not Found [IP : 91.189.91.23 80]                                                         
Prendre :2 http://fr.archive.ubuntu.com/ubuntu bionic-updates InRelease [88,7 kB]               
Ign http://fr.archive.ubuntu.com/ubuntu zesty-updates InRelease                                 
Prendre :3 http://fr.archive.ubuntu.com/ubuntu bionic-backports InRelease [74,6 kB]             
Prendre :4 http://fr.archive.ubuntu.com/ubuntu bionic-security InRelease [83,2 kB]              
Err http://fr.archive.ubuntu.com/ubuntu zesty-updates Release                                   
  404  Not Found [IP : 194.158.119.186 80]                                                      
Prendre :5 http://fr.archive.ubuntu.com/ubuntu bionic/main amd64 Packages [1 019 kB]            
Prendre :6 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 Packages [1 007 kB]             
Prendre :7 http://fr.archive.ubuntu.com/ubuntu bionic/main Translation-fr [513 kB]              
Prendre :8 http://fr.archive.ubuntu.com/ubuntu bionic/main Translation-en [516 kB]              
Prendre :9 http://fr.archive.ubuntu.com/ubuntu bionic/main amd64 DEP-11 Metadata [477 kB]       
Prendre :10 http://fr.archive.ubuntu.com/ubuntu bionic/main DEP-11 64x64 Icons [245 kB]         
Prendre :11 http://fr.archive.ubuntu.com/ubuntu bionic/restricted amd64 Packages [9 184 B]      
Prendre :12 http://fr.archive.ubuntu.com/ubuntu bionic/restricted i386 Packages [9 156 B]       
Prendre :13 http://fr.archive.ubuntu.com/ubuntu bionic/restricted Translation-fr [2 380 B]      
Prendre :14 http://fr.archive.ubuntu.com/ubuntu bionic/restricted Translation-en [3 584 B]      
Prendre :15 http://fr.archive.ubuntu.com/ubuntu bionic/universe amd64 Packages [8 570 kB]       
Prendre :16 http://fr.archive.ubuntu.com/ubuntu bionic/universe i386 Packages [8 531 kB]        
Prendre :17 http://fr.archive.ubuntu.com/ubuntu bionic/universe Translation-fr [2 972 kB]       
Prendre :18 http://fr.archive.ubuntu.com/ubuntu bionic/universe Translation-en [4 941 kB]       
Prendre :19 http://fr.archive.ubuntu.com/ubuntu bionic/universe amd64 DEP-11 Metadata [3 287 kB]
Prendre :20 http://fr.archive.ubuntu.com/ubuntu bionic/universe DEP-11 64x64 Icons [8 420 kB]   
Prendre :21 http://fr.archive.ubuntu.com/ubuntu bionic/multiverse i386 Packages [144 kB]        
Prendre :22 http://fr.archive.ubuntu.com/ubuntu bionic/multiverse amd64 Packages [151 kB]       
Prendre :23 http://fr.archive.ubuntu.com/ubuntu bionic/multiverse Translation-en [108 kB]       
Prendre :24 http://fr.archive.ubuntu.com/ubuntu bionic/multiverse Translation-fr [109 kB]       
Prendre :25 http://fr.archive.ubuntu.com/ubuntu bionic/multiverse amd64 DEP-11 Metadata [49,7 kB]
Prendre :26 http://fr.archive.ubuntu.com/ubuntu bionic/multiverse DEP-11 64x64 Icons [225 kB]   
Prendre :27 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [360 kB]      
Prendre :28 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages [399 kB]     
Prendre :29 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main Translation-en [149 kB]     
Prendre :30 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 DEP-11 Metadata [173 kB]
Prendre :31 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main DEP-11 64x64 Icons [81,8 kB]
Prendre :32 http://fr.archive.ubuntu.com/ubuntu bionic-updates/restricted i386 Packages [6 976 B]
Prendre :33 http://fr.archive.ubuntu.com/ubuntu bionic-updates/restricted amd64 Packages [7 028 B]
Prendre :34 http://fr.archive.ubuntu.com/ubuntu bionic-updates/restricted Translation-en [3 076 B]
Prendre :35 http://fr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages [560 kB] 
Prendre :36 http://fr.archive.ubuntu.com/ubuntu bionic-updates/universe i386 Packages [555 kB]  
Prendre :37 http://fr.archive.ubuntu.com/ubuntu bionic-updates/universe Translation-en [145 kB] 
Prendre :38 http://fr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 DEP-11 Metadata [183 kB]
Prendre :39 http://fr.archive.ubuntu.com/ubuntu bionic-updates/universe DEP-11 64x64 Icons [290 kB]
Prendre :40 http://fr.archive.ubuntu.com/ubuntu bionic-updates/multiverse i386 Packages [5 864 B]
Prendre :41 http://fr.archive.ubuntu.com/ubuntu bionic-updates/multiverse amd64 Packages [5 708 B]
Prendre :42 http://fr.archive.ubuntu.com/ubuntu bionic-updates/multiverse Translation-en [3 176 B]
Prendre :43 http://fr.archive.ubuntu.com/ubuntu bionic-updates/multiverse amd64 DEP-11 Metadata [2 464 B]
Prendre :44 http://fr.archive.ubuntu.com/ubuntu bionic-updates/multiverse DEP-11 64x64 Icons [2 638 B]
Prendre :45 http://fr.archive.ubuntu.com/ubuntu bionic-backports/universe i386 Packages [2 848 B]
Prendre :46 http://fr.archive.ubuntu.com/ubuntu bionic-backports/universe amd64 Packages [2 852 B]
Prendre :47 http://fr.archive.ubuntu.com/ubuntu bionic-backports/universe Translation-en [1 200 B]
Prendre :48 http://fr.archive.ubuntu.com/ubuntu bionic-backports/universe amd64 DEP-11 Metadata [5 104 B]
Prendre :49 http://fr.archive.ubuntu.com/ubuntu bionic-backports/universe DEP-11 64x64 Icons [1 789 B]
Prendre :50 http://fr.archive.ubuntu.com/ubuntu bionic-security/main amd64 Packages [179 kB]    
Prendre :51 http://fr.archive.ubuntu.com/ubuntu bionic-security/main i386 Packages [141 kB]     
Prendre :52 http://fr.archive.ubuntu.com/ubuntu bionic-security/main Translation-en [69,7 kB]   
Prendre :53 http://fr.archive.ubuntu.com/ubuntu bionic-security/main amd64 DEP-11 Metadata [204 B]
Prendre :54 http://fr.archive.ubuntu.com/ubuntu bionic-security/main DEP-11 64x64 Icons [29 B]  
Prendre :55 http://fr.archive.ubuntu.com/ubuntu bionic-security/universe amd64 Packages [85,2 kB]
Prendre :56 http://fr.archive.ubuntu.com/ubuntu bionic-security/universe i386 Packages [85,1 kB]
Prendre :57 http://fr.archive.ubuntu.com/ubuntu bionic-security/universe Translation-en [46,8 kB]
Prendre :58 http://fr.archive.ubuntu.com/ubuntu bionic-security/universe amd64 DEP-11 Metadata [6 824 B]
Prendre :59 http://fr.archive.ubuntu.com/ubuntu bionic-security/universe DEP-11 64x64 Icons [11,3 kB]
Prendre :60 http://fr.archive.ubuntu.com/ubuntu bionic-security/multiverse amd64 Packages [1 440 B]
Prendre :61 http://fr.archive.ubuntu.com/ubuntu bionic-security/multiverse i386 Packages [1 608 B]
Prendre :62 http://fr.archive.ubuntu.com/ubuntu bionic-security/multiverse Translation-en [996 B]
45,4 M o réceptionnés en 6s (1 002 k o/s)                                                       
Att http://archive.canonical.com/ubuntu zesty InRelease                                         
Att http://fr.archive.ubuntu.com/ubuntu bionic InRelease                                        
Att http://fr.archive.ubuntu.com/ubuntu bionic-updates InRelease                                
Ign http://fr.archive.ubuntu.com/ubuntu zesty-updates InRelease                                 
Att http://fr.archive.ubuntu.com/ubuntu bionic-backports InRelease                              
Att http://fr.archive.ubuntu.com/ubuntu bionic-security InRelease                               
Ign http://security.ubuntu.com/ubuntu zesty-security InRelease                                  
Err http://fr.archive.ubuntu.com/ubuntu zesty-updates Release                                   
  404  Not Found [IP : 194.158.119.186 80]                                                      
Err http://security.ubuntu.com/ubuntu zesty-security Release                                    
  404  Not Found [IP : 91.189.91.23 80]                                                         
0  o réceptionnés en 0s (0  o/s)                                                                
Att http://fr.archive.ubuntu.com/ubuntu bionic InRelease                                        
Att http://archive.canonical.com/ubuntu zesty InRelease                                         
Att http://fr.archive.ubuntu.com/ubuntu bionic-updates InRelease                                
Ign http://fr.archive.ubuntu.com/ubuntu zesty-updates InRelease                                 
Att http://fr.archive.ubuntu.com/ubuntu bionic-backports InRelease                              
Att http://fr.archive.ubuntu.com/ubuntu bionic-security InRelease                               
Ign http://security.ubuntu.com/ubuntu zesty-security InRelease                                  
Err http://fr.archive.ubuntu.com/ubuntu zesty-updates Release                                   
  404  Not Found [IP : 194.158.119.186 80]                                                      
Err http://security.ubuntu.com/ubuntu zesty-security Release                                    
  404  Not Found [IP : 91.189.91.23 80]                                                         
0  o réceptionnés en 0s (0  o/s)                                                                

Erreur lors de la mise à jour 

Un problème est survenu lors de la mise à jour. Ceci est généralement 
dû à un problème de réseau. Veuillez vérifier votre connexion au 
réseau et réessayer. 

E:The repository 'http://fr.archive.ubuntu.com/ubuntu zesty-updates 
Release' no longer has a Release file., W:Updating from such a 
repository can't be done securely, and is therefore disabled by 
default., W:See apt-secure(8) manpage for repository creation and 
user configuration details., E:The repository 
'http://security.ubuntu.com/ubuntu zesty-security Release' does not 
have a Release file. 


Restauration du système dans son état d'origine

Annulation
Lecture des listes de paquets… Terminé        
Construction de l'arbre des dépendances        
Lecture des informations d'état… Terminé      
dvmbp@h560:~$ 

Tout ce que je compredns ici c'est que cela a été annulé !!!
Alors????
Si tu as une explication voire une solution elle est plus que bienvenue
Merci
D.
D.

Hors ligne

#11 Le 10/10/2018, à 19:21

xubu1957

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

La version 17.10 c'est artful, mais il ressort aussi des lignes zesty de la 17.04.

Le mélange n'est pas apprécié par le système.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#12 Le 10/10/2018, à 19:37

Mornagest

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

Salut,

Tes sources sont multiples et pas à jour. Le mieux serait de tout remettre à plat. Tu effaces d'abord ton dossier contenant tes diverses sources : sudo rm -r /etc/apt/sources.list.d/ (fais un copier-coller de la commande pour éviter les fautes de frappe et effacer un dossier qu'il ne faut pas ! wink )

Ensuite, regarde ce tuto pour refaire un sources.list propre et neuf : https://dolys.fr/forums/topic/remettre- … variantes/

Tu dois bien sûr générer un sources.list pour bionic, la version 18.04 smile

edit : si jamais la génération ne fonctionne pas, tu peux prendre exemple sur le mien :

deb http://be.archive.ubuntu.com/ubuntu/ bionic main restricted universe multiverse
deb-src http://be.archive.ubuntu.com/ubuntu/ bionic main restricted universe multiverse

deb http://be.archive.ubuntu.com/ubuntu/ bionic-updates main restricted universe multiverse
deb-src http://be.archive.ubuntu.com/ubuntu/ bionic-updates main restricted universe multiverse

deb http://be.archive.ubuntu.com/ubuntu/ bionic-backports main restricted universe multiverse
deb-src http://be.archive.ubuntu.com/ubuntu/ bionic-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu bionic-security main restricted universe multiverse
deb-src http://security.ubuntu.com/ubuntu bionic-security main restricted universe multiverse

Les dépôts source (deb-src) sont activés, mais si tu veux les désactiver, il suffit de commenter les lignes concernées en ajoutant un # devant.

Dernière modification par Mornagest (Le 10/10/2018, à 19:42)


N'oubliez pas de consulter la documentation pour vous donner un coup de main !
Merci de modifier le premier message de votre sujet pour ajouter [Résolu] lorsque votre problème l'est :)
Xubuntu 18.04.1 sur trois ordinateurs, zéro souci. Passez à Xubuntu ;)

Hors ligne

#13 Le 10/10/2018, à 21:42

Fredouillemugen

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

Bonne idée de Mornagest :-) car comme dit justement xubu1957, ton mélange de sources n'est pas apprécié par le système...
Mets donc ton sources.list au propre puis retente la màj.
@+++


La raison a ses raisons que la raison ne connait pas...
---
Chérie apportes-moi une bière, stp ! Non lèves-toi...
Sudo Chérie apporte moi une bière stp ! ...

Hors ligne

#14 Le 10/10/2018, à 21:59

dom12

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

Mornagest a écrit :

Salut,

Tes sources sont multiples et pas à jour. Le mieux serait de tout remettre à plat. Tu effaces d'abord ton dossier contenant tes diverses sources : sudo rm -r /etc/apt/sources.list.d/ (fais un copier-coller de la commande pour éviter les fautes de frappe et effacer un dossier qu'il ne faut pas ! wink )

Ensuite, regarde ce tuto pour refaire un sources.list propre et neuf : https://dolys.fr/forums/topic/remettre- … variantes/

Tu dois bien sûr générer un sources.list pour bionic, la version 18.04 smile

....

Merci Mornagest.
Merci j'ai bien compris que mes sources (de logiciels?) pour 17.10 sont polluées.
J'ai regardé le site pour regenerer les sources (pas évident pour moi).
- Mais pourquoi ecris tu "générer un sources.list pour bionic, la version 18.04  (d'ailleurs repogen ne propose que 18.04 (Alpha2?)?" Car je suis en 17.10. Comment cela va t il fonctionner si mes sources sont régénérées pour 18.04 car je serai toujours en 17.10, non ????. Je n'aurai pas encore fait d'upgrade???
- Pour la regeneration  faut il cocher des PPA que j'ai déjà comme par exemple GIMP PPA (que j'ai déjà installé sur 17.10)
Merci pour ton aide (j'apprends doucement....)
D.

Hors ligne

#15 Le 10/10/2018, à 22:07

xubu1957

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

Il faudrait remettre un sources.list propre artful > forum.ubuntu-fr.org/viewtopic.php?pid=21862241#p21862241

Les PPA doivent être désactivés pour une migration.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#16 Le 10/10/2018, à 22:40

Mornagest

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

Pourquoi Artful ? Elle n'est plus maintenue, et c'est déjà la version qui est installée.

L'idée de mettre les dépôts Bionic est dans l'optique d'effectuer par ce biais la mise à niveau nécessaire pour rester sur une version à jour (et maintenue pendant 5 ans).

Normalement, le générateur propose effectivement la version Alpha 2, mais en réalité, les dépôts sont les mêmes : ils sont actualisés en permanence durant le développement de la version expérimentale, puis après, lorsque la version est déployée pour le grand public. Donc, avec les dépôts Bionic, tu auras ton système à jour, pas en Alpha 2.

Mais sinon, comme expliqué plus haut, tu peux simplement recopier mon sources.list dans ton fichier /etc/apt/sources.list, effacer les autres dépôts ajoutés, et ensuite réaliser la mise à niveau avec sudo apt update ; sudo apt full-upgrade

Dernière modification par Mornagest (Le 10/10/2018, à 22:41)


N'oubliez pas de consulter la documentation pour vous donner un coup de main !
Merci de modifier le premier message de votre sujet pour ajouter [Résolu] lorsque votre problème l'est :)
Xubuntu 18.04.1 sur trois ordinateurs, zéro souci. Passez à Xubuntu ;)

Hors ligne

#17 Le 10/10/2018, à 22:55

xubu1957

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

@Mornagest

#8, dom12 a écrit :

Merci mais j'aimerai bien ne pas perdre tous mes logiciels installés et là cela se complique...

C'était pour tenter de monter en version par upgrade, avec le lien donné par Fredouillemugen.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#18 Le 11/10/2018, à 09:39

Mornagest

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

Je suis sans doute mal réveillé, mais ce que je propose est aussi pour faire une upgrade et non une réinstallation tongue

A priori, apt full-upgrade est plutôt conseillé que apt-get dist-upgrade. Mais le problème vient bien des sources non officielles et des PPA qui traînent et qu'il va falloir désactiver.


N'oubliez pas de consulter la documentation pour vous donner un coup de main !
Merci de modifier le premier message de votre sujet pour ajouter [Résolu] lorsque votre problème l'est :)
Xubuntu 18.04.1 sur trois ordinateurs, zéro souci. Passez à Xubuntu ;)

Hors ligne

#19 Le 11/10/2018, à 09:43

xubu1957

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

@Mornagest

Salut,

Tu es plus calé que moi, pour ces manœuvres.

Je te laisse la gouverne. wink


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#20 Le 11/10/2018, à 09:52

Mornagest

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

Je ne suis sûrement pas plus calé, tu sais smile c'est juste que je ne sais pas si on se comprend bien sur la manip à effectuer ^^

Voilà ce que je dirais :

- Artful ne peut plus être mise à jour, les dépôts sont inactifs
- Bionic est la version suivante, et pour passer d'Artful, il faut bien mettre à niveau (ou réinstaller mais ça ne s'applique pas ici)
- pour mettre à niveau, il faut désactiver les dépôts tiers et partir avec un sources.list contenant les dépôts de la version cible (donc Bionic).

Mais je me méfie de mes raisonnements, ça m'arrive d'oublier une donnée importante et je ne voudrais pas provoquer une casse de système ! hmm


N'oubliez pas de consulter la documentation pour vous donner un coup de main !
Merci de modifier le premier message de votre sujet pour ajouter [Résolu] lorsque votre problème l'est :)
Xubuntu 18.04.1 sur trois ordinateurs, zéro souci. Passez à Xubuntu ;)

Hors ligne

#21 Le 11/10/2018, à 10:00

xubu1957

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

Ce qui est inconnu, c'est les dépendances des PPA !

Pour les sources de bionic cela irait-il ?

Le 12/07/2018, cqfd93 a écrit :

(...)

Remettre à neuf sources.list :

  • Renomme sources.list en sources.bak :

    cd /etc/apt/
    sudo mv -v sources.list sources.bak
  • Ouvre un nouveau sources.list avec nano :

    sudo nano /etc/apt/sources.list
  • Colle ce qui suit avec un clic droit / coller :

    # deb cdrom:[Ubuntu 18.04 LTS _Bionic Beaver_ - Release amd64 (20180426)]/ bionic main multiverse restricted universe
    
    deb http://archive.ubuntu.com/ubuntu bionic main restricted universe multiverse
    deb http://archive.ubuntu.com/ubuntu bionic-updates main restricted universe multiverse
    deb http://archive.ubuntu.com/ubuntu bionic-backports main restricted universe multiverse
    deb http://archive.ubuntu.com/ubuntu bionic-security main restricted universe multiverse
    deb-src http://archive.ubuntu.com/ubuntu bionic main restricted universe multiverse
    deb-src http://archive.ubuntu.com/ubuntu bionic-updates main restricted universe multiverse
    deb-src http://archive.ubuntu.com/ubuntu bionic-backports main restricted universe multiverse
    deb-src http://archive.ubuntu.com/ubuntu bionic-security main restricted universe multiverse
    
    deb http://archive.canonical.com/ubuntu bionic partner
    deb-src http://archive.canonical.com/ubuntu bionic partner
  • Enregistre avec ctrl-O suivi de Entrée et ferme avec ctrl-X.

  • Tu n'as plus qu'à faire les mises à jour :

    sudo apt update
    sudo apt full-upgrade

(Edit remplacé cdrom Xubuntu par cdrom Ubuntu)

Dernière modification par xubu1957 (Le 11/10/2018, à 13:38)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#22 Le 11/10/2018, à 11:10

Mornagest

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

Si je ne dis pas de bêtises, les PPA comme les ajouts de dépôts "exotiques" sont dans /etc/apt/sources.list.d/ il suffit donc de les archiver ailleurs pour les conserver sans s'en servir durant la mise à niveau.

Le sources.list proposé est celui par défaut en plus propre que celui où on a trois tonnes de textes pour expliquer les dépôts universe et multiverse, c'est très bien smile


N'oubliez pas de consulter la documentation pour vous donner un coup de main !
Merci de modifier le premier message de votre sujet pour ajouter [Résolu] lorsque votre problème l'est :)
Xubuntu 18.04.1 sur trois ordinateurs, zéro souci. Passez à Xubuntu ;)

Hors ligne

#23 Le 11/10/2018, à 17:03

dom12

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

mes excuses sad : remplacer un des deux  Fredouillemugen par Mornagest !!!

Magnifique, impeccable !!!! .
D’abord un grand merci à ceux qui m’ont répondu et aidé : xubu1957, Fredouillemugen, Fredouillemugen, et par ailleurs cqfd93 -(j’espère n’avoir oublié personne). NB j’ai apprécie la coopération avec moi mais aussi entre vous.
J’ai beaucoup  appris.
Ce que j’ai fait :
J’ai travaillé sur un clone que j’avais moi-même ‘fabriqué’ et qui était sur un autre disque dur.
J’ai refais les sources qui étaient pourries en suivant strictement cqfd93, « le grand ménage »:
https://forum.ubuntu-fr.org/viewtopic.p … #p21862241
Paramètres/Détails /A propos a alors indiqué que le logiciel était à jour (donc toujours en 17.10) . Il l’était déjà mais avec des sources pourries.
J’ai alors ouvert Le Gestionnaire de mise à jour qui a proposé la mise à niveau en 18.04 LTS et ce cette fois sans aucun avertissement de ‘depots impossibles à télécharger’.
Au bout de 2 heures et un redémarrage :
Paramètres/Détails /A propos a alors indiqué : Ubuntu 18.04.1  LTS
Tout semble OK (à première vue). Un logiciel comme Skype est d’ailleurs relancé automatiquement.
Si vous avez des remarques ou corrections, avant que je fasse la même chose pour mon installation ‘maitre’ sur le premier disque dur., n’hésitez pas et encore merci.
Dominique

Dernière modification par dom12 (Le 11/10/2018, à 17:17)

Hors ligne

#24 Le 13/10/2018, à 20:35

Fredouillemugen

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

Hello dom12
Ce qui compte sur ce forum, c'est que tu puisses résoudre ton soucis, que l'aide chacun puisse aider l'autre, et puis tu sais, tout le monde en apprend tout les jours et je suis sur que quand tu pourras, tu apporteras aussi ta pierre à l'édifice, c'est ça l'esprit Ubuntu :-) On est tous avec nos idées et je sais que chacun sera ravi d'avoir pu t'aider à sa manière :-)
Si tu suis exactement les mêmes étapes que tu as suivie sur ton hdd/clone, il n'y a pas de raison que le hdd/maitre ne donne pas le même résultat, prend ton temps, fais le calmement et tout se passera bien !!!
P.S. : Euh au lieu de rajouter un texte en gras pour corriger, sais-tu que tu peux directement corriger ton post si tu souhaites l'adapter ? ;-)


La raison a ses raisons que la raison ne connait pas...
---
Chérie apportes-moi une bière, stp ! Non lèves-toi...
Sudo Chérie apporte moi une bière stp ! ...

Hors ligne

#25 Le 14/10/2018, à 22:20

dom12

Re : [résolu] upgrade de 17.10 à 18.04 LTS impossible

Merci encore Fredouillemugen et tous.
J'ai fait la même manipulation sur le disque "master" et c'est OK.
Je vais le marquer comme resolu
Dominique

Hors ligne